[arch-commits] Commit in gnome-session/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Apr 3 15:59:36 EDT 2009


    Date: Friday, April 3, 2009 @ 15:59:36
  Author: jgc
Revision: 33002

upgpkg: gnome-session 2.26.0-1

Modified:
  gnome-session/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-03 19:41:33 UTC (rev 33001)
+++ PKGBUILD	2009-04-03 19:59:36 UTC (rev 33002)
@@ -2,20 +2,20 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-session
-pkgver=2.24.3
+pkgver=2.26.0
 pkgrel=1
 pkgdesc="The GNOME Session Handler"
 arch=(i686 x86_64)
 license=('GPL' 'LGPL')
-depends=('libgnomeui>=2.24.0' 'policykit-gnome>=0.9.2' 'gnome-settings-daemon>=2.24.1' 'at-spi>=1.24.1' 'startup-notification>=0.9' 'dbus>=1.2.4')
+depends=('policykit-gnome>=0.9.2' 'gnome-settings-daemon>=2.26.0' 'at-spi>=1.26.0' 'startup-notification>=0.9' 'dbus>=1.2.4.4permissive' 'libglade>=2.6.4' 'libxtst')
 makedepends=('pkgconfig' 'intltool' 'xtrans')
 options=(!emptydirs)
 install=gnome-session.install
 url="http://www.gnome.org"
 groups=('gnome')
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2
 	gnome-session.sh)
-md5sums=('5daf3307ec791953436484696b263093'
+md5sums=('e17dbce7446b3e42fac2b1cea7dedffd'
          '06f84ea99c2c1c686756bf7aac33661a')
 
 build() {
@@ -26,7 +26,7 @@
   make DESTDIR="${pkgdir}" GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 install || return 1
 
   install -d -m755 "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" --domain gnome-session-2.0 ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 
   mv "${pkgdir}/usr/bin/gnome-session" "${pkgdir}/usr/lib/gnome-session/" || return 1



More information about the arch-commits mailing list